Bash Code Injection Vulnerability via Specially Crafted Environment Variables (CVE-2014-6271) -…

برای System Administrator ها. برای اونها که لینوکس دارند:
یه مشکل بزرگ توی bash پیدا شده. آپدیت کنید
http://ift.tt/1ChDXHl
via Facebook http://ift.tt/1ChDXHl

Advertisements

برچسب‌ها: ,

پاسخی بگذارید

در پایین مشخصات خود را پر کنید یا برای ورود روی شمایل‌ها کلیک نمایید:

نشان‌وارهٔ وردپرس.کام

شما در حال بیان دیدگاه با حساب کاربری WordPress.com خود هستید. بیرون رفتن / تغییر دادن )

تصویر توییتر

شما در حال بیان دیدگاه با حساب کاربری Twitter خود هستید. بیرون رفتن / تغییر دادن )

عکس فیسبوک

شما در حال بیان دیدگاه با حساب کاربری Facebook خود هستید. بیرون رفتن / تغییر دادن )

عکس گوگل+

شما در حال بیان دیدگاه با حساب کاربری Google+ خود هستید. بیرون رفتن / تغییر دادن )

درحال اتصال به %s


%d وب‌نوشت‌نویس این را دوست دارند: